/* Para evitar posibles problemas de pérdida de datos, debe revisar este script detalladamente antes de ejecutarlo fuera del contexto del diseñador de base de datos.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.pf_proceso ADD
	inspector_inicial varchar(100) NULL,
	inspector_final varchar(100) NULL
GO
ALTER TABLE dbo.pf_proceso ADD CONSTRAINT
	DF_pf_proceso_inspector_inicial DEFAULT '' FOR inspector_inicial
GO
ALTER TABLE dbo.pf_proceso ADD CONSTRAINT
	DF_pf_proceso_inspector_final DEFAULT '' FOR inspector_final
GO
ALTER TABLE dbo.pf_proceso SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
